Valuepotion

Monetize your full user base and get your values up!

Valuepotion plugin for Cocos2d-x

Category: IAP Optimization| Version: 2.3.17 |Service Provider

Notice: This integration with Valuepotion is no longer officially supported. If you need help with a previously installed version, please contact us. In order to add IAP in your game, please check out SDKBOX IAP plugin. Thank you!

Minimum System Requirements

  • Cocos Cocos2d-x
    v2.2+
  • Cocos Cocos2d-js
    v2.2+
  • Android Android
    v2.3+
  • iOS iOS
    v5.0+

Support